rte_table_action_pppoe_hdr(3)

NAME
rte_table_action_pppoe_hdr

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint16_t session_id

Detailed Description

Pre-computed PPPoE header fields for encapsulation action.

Definition at line 409 of file rte_table_action.h.

Field Documentation

  uint16_t session_id
Session ID.

Definition at line 410 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.